@charset "utf-8";
/* CSS Document */

/* codice di reset Eric Meyer */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
 
/* remember to define focus styles! */
:focus {
    outline: 0;
}
 
/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}
 
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}



/*line-height*/
p, blockquote, pre, ol, dl, ul, form {line-height:1.1}


/* set di base per margini e padding */
html, body{margin: 0;padding: 0;border: 0 none; height:100%}
body>div#container{height:100%; min-height: 100%}
div#content{padding: 0 1.5em 5em}

h1, h2, h3, h4, h5, h6{margin: 0.7em 0 0.2em}
address, dl, form,
fieldset, ol, table, p, pre,{
  margin-top: 0em;margin-bottom: 1.2em;}
  
form {padding-top:1em;}
  
blockquote{
	color:#000;
  	margin-top: 1.2em;
  	margin-bottom: 1.2em;
  	margin-left: 4em;
  	padding-left:1em;
  	margin-right:1.5em;
  	text-align: left;
  	font-size: 1.4em;
  	border-left: 3px solid #e9e9e9;
  }
  
ul{
	margin-top: 0.8em;
  	padding-left:1.5em;
  	font-size:1.4em;
  	text-align:left;
  	list-style: outside;
  }
  
li{
  	list-style: outside;
}




/*colore del body e testo*/
body{	background:#fff; 
		color:#414141; 
		text-align:center; 
		}

/*stili sul body e tipografia  */
body{font: 62.5% "JuraBook", Georgia, "Times New Roman", Times, serif;	}
	
h1{font-size: 2.4em}
h2{font-size: 1.8em}
h3{font-size: 1.4em}
h4{font-size: 1.2em}
h5{font-size: 1em}
h6{font-size: 0.85em}

p{
	font-size: 1.4em;
	text-align: left;
	margin-bottom:0em;
	}
	
.t1{
	font: 62.5% "JuraDemiBold", Georgia, "Times New Roman", Times, serif;
	font-size: 2.4em;
	text-align: left;
	margin-bottom: 0.8em;
	margin-top: 0.8em;
	font-weight: bold;
	color: #000;
	}
	
.t2{
	font: 62.5% "JuraDemiBold", Georgia, "Times New Roman", Times, serif;
	font-size: 1.8em;
	text-align: left;
	margin-bottom: 0.8em;
	margin-bottom: 0.8em;
	margin-top: 0.8em;
	}
	
.t3{
	font: 62.5% "JuraDemiBold", Georgia, "Times New Roman", Times, serif;
	font-size: 1.6em;
	text-align: left;
	margin-bottom: 0.8em;
	}
	
.t4{
	font: 62.5% "JuraDemiBold", Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	text-align: left;
	}
	
.g1{
	font: 62.5% Georgia, "Times New Roman", Times, serif;
	font-size: 2.4em;
	text-align: center;
	padding-top:2em;
	margin-bottom: 0.8em;
	font-weight: bold;
	color: #414141;
	}
	

	
.menu					{margin-left: 2.5em;}

.red					{color: #f7473e}
.black					{color: #000}

.clear					{clear: both}
.floatLeft				{float:left}
.floatRight				{float:right}

.paddingTop				{padding-top:1em;}
.padding				{
	padding-top:2em;
	padding-bottom:1.5em;
	}



/*stili su pulsanti  */
a{
	color: #ffffff;
	font-size: 1.4em;
	text-decoration: none;
	line-height:1;
}

a:hover{
	color: #24a9e0;
	font-size: 1.4em;
	text-decoration: none;
	line-height:1;
}

a.grey{
	color: #414141;
	font-size: 1.4em;
	line-height:1;
}

a.grey:hover{
	color: #24a9e0;
	font-size: 1.4em;
	line-height:1;
}

a.reda{
	font: 62.5% "JuraDemiBold", Georgia, "Times New Roman", Times, serif;
	color: #f7473e;
	font-size: 1.4em;
	line-height:1;
}

a.reda:hover{
	font: 62.5% "JuraDemiBold", Georgia, "Times New Roman", Times, serif;
	color: #a41212;
	font-size: 1.4em;
	line-height:1;
}


/*stile sui div*/
div#footer{
	position:absolute;
	bottom:0;
	text-align:center;
	width:100%;
	padding-bottom:0.5em;
	}

div.contenuto{
	width:87em;
	position:relative;
	margin:auto;
	clear:both;
	}
	
div.contenuto92{
	width:92em;
	position:relative;
	margin:auto;
	clear:both;
	}
	
div.contenuto73{
	width:73em;
	position:relative;
	margin:auto;
	clear:both;
	}
	
	
div#logo{
	width:284;
	height: 72;
	float: left;
	margin: 3em;
	margin-left: 6.5em;
}

#wall{
	height:385px;
	background: url(images/banda.jpg);
	margin-top: -10px;
}

#wallSmall{
	height:147px;
	background: url(images/bandaSmall.jpg);
	margin-top: -10px;
}

#menu{
	height: 3.3em;
	background: url(images/menu.jpg);
	clear: both;
}

.gBox{
	width:80em;
	margin: auto;
}

.boxRight{
	width: 26.2em;
	height: 78.8em;
	background-color: #ededed;
	float: right;
	margin:0.7em;
	padding:0.7em;
}

.boxRight img{
	border: 1px solid #dcdcdc;
}

.box{
	width: 26.2em;
	height: 38em;
	background-color: #ededed;
	float: left;
	margin:0.7em;
	padding:0.7em;
}

.box img{
	border: 1px solid #dcdcdc;
}

.boxText{
	padding: 0.8em;
}

.boxWhite{
	width: 47em;
	padding:1.2em;
	float: right;
}

.boxServices{
	width:35em;
}

.boxContact{
	width:31.2em;
}

.asbestos{
	background-color: #ededed;
	padding: 0.7em;
	margin: 0.7em;
	width: 30em;
	float: left;
}

.asbestos img{
	border: 1px solid #dcdcdc;
}

.profiles{
	width: 26.2em;
	height: 25em;
	background-color: #ededed;
	float: left;
	margin:0.7em;
	padding:0.7em;
}

.profiles img{
	border: 1px solid #dcdcdc;
}

.services{
	width: 16em;
	background-color: #ededed;
	float: left;
	margin-top: 0.7em;
	margin-bottom: 0.7em;
	padding: 0.7em;
}

.services img{
	border: 1px solid #dcdcdc;
}

.button{
	margin-top:5em;
	float:right;
}

.radius{
	-webkit-border-radius: 10px;
	   -moz-border-radius: 10px;
			border-radius: 10px;
			 behavior: url(ie-css3.htc);
	}


.footer, .push {
 	clear:both;
    height: 4em;
	bottom:0;
	text-align:center;
	font-size:1.2em;
    }
	
.wrapper {
	min-height: 100%;
	height: auto !important;
	height:100%;
	margin: 0 auto -3em;
}


/*stili sulla gallery*/

.imageRow{
	margin: auto;
	width: 73em;
	*zoom: 1;
	clear: both;
}

.imageRow .boxGallery{
	float:left;
}

.imageRow .boxGallery a{
	float: left;
	display: block;
	background-color: #ededed;
	padding: 7px;
	margin: 7px;
	
}

.imageRow .boxGallery a img{
	border: 1px solid #dcdcdc;
}

.imageRow .boxGallery a:hover{
	background-color: #f7473e;
}

